# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TwitterKata' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TwitterKata
  pod 'RxSwift', '6.2.0'
  pod 'RxCocoa', '6.2.0'
  
  target 'TwitterKataTests' do
    inherit! :search_paths
    # Pods for testing
  end

end

target 'TwitterKataREST' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TwitterKataREST

end
